#wa-compbutton-l21l1o6p1dqapf374w {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#adadad; background-color:#ffffff; font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; border-color:#ffffff;}
#wa-compbutton-l21l1o6p1dqapf374w-halign {text-align:center;}
#wa-compbutton-l21l1o6p1dqapf374w:hover {background-color:#ffffff;}
#wa-container-mkzbb8321dtvcun6dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mkzbb8321dtvcun6dc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mkzbb8321dtvcun6dc>.wa-container-vspacer {height:0px;}
#wa-row-l21l1o6p11eyfw6k5c {margin:0px 0px;}
#wa-row-l21l1o6p11eyfw6k5c>div {padding: 0px 0px;}
[id^=wa-compmenu-l254gk8b1dvq6bmqao] .dropdown-menu {background-color:#999999;}
[id^=wa-compmenu-l254gk8b1dvq6bmqao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l254gk8b1dvq6bmqao] .dropdown-menu > li > a:focus {background-color:#7a7a7a;}
[id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default .navbar-brand, [id^=wa-compmenu-l254gk8b1dvq6bmqao].navbar-nav li a, [id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:12px; color:#adadad;}
[id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default .navbar-toggle .icon-bar {background-color:#999999;}
[id^=wa-compmenu-l254gk8b1dvq6bmqao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l254gk8b1dvq6bmqao].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-l254gk8b1dvq6bmqao] .wa-brand-logo {padding-right:3px;}
[id^=wa-compmenu-l254gk8b1dvq6bmqao] .wa-srch-input {font-size:12px;}
[id^=wa-compmenu-l254gk8b1dvq6bmqao].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0);}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-row-l21l1o6p11eyfw6k5c {margin:0px 0px;}
#wa-row-l21l1o6p11eyfw6k5c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l21l1o6p11eyfw6k5c {margin:0px 0px;}
#wa-row-l21l1o6p11eyfw6k5c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l21l1o6p11eyfw6k5c {margin:0px 0px;}
#wa-row-l21l1o6p11eyfw6k5c>div {padding: 0px 0px;}
}
